.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5, .bgimg-6, .bgimg-7 {
	position: relative;
	/*opacity: 0.65;*/
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	z-index:1;
}
.bgimg-1 {
	background-image: url("../img/lechon_baboy.jpg");
	min-height: 100%;
}
.bgimg-2 {
	background-image: url("../img/lechon_cooking.jpg");
	min-height: 40%;
}
.bgimg-3 {
	background-image: url("../img/lechon_stall.jpg");
	min-height: 40%;
}
.bgimg-4 {
	background-image: url("../img/lechon_bonesless.jpg");
	min-height: 40%;
}
.bgimg-5 {
	background-image: url("../img/lechon_cooking1.jpg");
	min-height: 40%;
}
.bgimg-6 {
	background-image: url("../img/lechon_portion.jpg");
	min-height: 87%;
}
.location {
	min-height: 100px;
}
.styleHeader {
	FONT-WEIGHT: bold;
	COLOR: #FF9900;
	FONT-FAMILY: Arial;
	text-align:center;
	text-shadow: 2px 2px #FF0000;
}
/*****************************************/
.howtoboxrow {
	border: 0px solid #F00;
	margin:auto;
	width: 100%;
}

.howtoboxcol_1 {
	margin-right: 5px;
	color:#FFFFFF;
	width:245px;
	height: 132px;
	border: 1px solid rgba(255,255,255,0.2);
	margin-bottom:5px;
	background: rgba(0,0,153,1);
 	box-shadow: box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	text-shadow: -1px -1px 0px #000000;
}
.howtoboxcol_1 p {
	color: #0CF;
	text-align:center;
}
.howtoboxcol_1 span, .howtoboxcol_2 span{
	padding-left: 5px;
}

div.howtoboxcol_2 {
	color:#FFFFFF;
	width:245px;
	height: 132px;
	background: rgba(153,0,153,1);
	border: 1px solid rgba(255,255,255,0.2);
 	box-shadow: box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	text-shadow: -1px -1px 0px #000000;
}
.howtoboxcol_2 p {
	color: #F99;
	text-align:center;
}

span.ref {
	color: #0F0;
}
span.grand {
	font-weight:bold;
	color: #CF0
}
/*****************************************/
/* See also bootstrap.css */
.info, em  {
	color: #f60;
}
.info {
	padding-bottom: 5px;
}
/*****************************************/

.titleHdr {
	background-color: #009;
	background: rgba(0,0,153,1);
	font-family: tahoma;
	width:100%;
	border: 1px solid rgba(255,255,255,0.2);
	box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 10 0px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
}
.caption-box1 {
	background-color: #000000;
	background:	rgba(0,0,0,1);
	text-align: left;
	font-family: tahoma;
	width:100%;
	border: 1px solid rgba(255,255,255,0.2);
	box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 10 0px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
}
.caption-box2 {
	background:	rgba(255,102,0,0.1);
	border: 1px solid rgba(255,255,255,0.1);
	box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 0px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 0px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 0px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(0,0,0,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 0px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
}

.caption-box3 { /*solution fix for now */
	border: 1px solid rgba(255,255,255,0);
}
/*****************************************/
.caption span.border {
	background-color: #111;
	color: #fff;
	padding: 18px;
	font-size: 25px;
	letter-spacing: 10px;
}
hr.line {
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}
h3 {
	letter-spacing: 5px;
	text-transform: uppercase;
	font: 20px "Lato", sans-serif;
}

.howtoboxcol_1, .howtoboxcol_2 {
	float:left;
}

.howtoboxcol {
	margin:auto;
	border: 0px solid #F00;
	width:500px;

}
@media (max-width: 768px) {
	.howtoboxcol {
		width: 248px;
		border: 0px solid #0F0;
	}
}

/* Turn off parallax scrolling for tablets and phones */
@media only screen (min-device-width: 200px) and (max-device-width: 767px){
	.howtoboxtitle {
		min-width: 245px;
	}
	.caption-box2{
		margin-left: 5px;
		margin-right: 5px;
	}
}

div.boxwidth {
		min-width: 245px;
		max-width: 800px;
	}
	.sitelogo {
		border: 0px solid #CF0;
		min-height: 200px;
		max-height: 800px;
		padding-top: 200px;
		padding-bottom: 200px;
	}
	.logobox {
		min-width: 200px;
		max-width: 800px;
		border: 0px solid #C09;
		margin: auto
	}
	.logobox div.logobutton{
		position: relative;
		margin:auto;
		left: 76px;
		top:134px;
		border: 0px solid #CF0;
		border-radius: 16px;
		height: 28px;
		width: 30px;
	}
	.logobox div.logobutton a {
		text-decoration: none;
	}
	.logobox div.logobutton a:hover {
		cursor: default;
	}

img.logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	height: auto;
}
img.slogan {
	display: block;
	margin-left: auto;
	margin-right: auto;
	min-width: 70%;
	max-width: 100%;
	height: auto;
}

@media print {
	#page {
		width: 600px;
	}
	img.logo {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 300px;
		height: auto;
	}
	img.slogan {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 400px;
		height: auto;
	}
	.detailslink {
		display: none;
	}
}
#page {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width:200px;
	max-width: 800px;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	z-index: 99999;
	border: 0px solid #0F0;
}

.style56 {
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial;
	FONT-SIZE: 14px;
	text-shadow: -1px -1px #000000;
}
.style16 {
	FONT-SIZE: 16px;
	COLOR: #F60;
	FONT-FAMILY: Arial;
	font-weight: bold;
	text-shadow: 2px 2px #000000
}
.style76 {
	FONT-SIZE: 18px;
	COLOR: #F60;
	FONT-FAMILY: Arial;
	font-weight: bold;
	text-shadow: 2px 2px #000000
}
.style77 {
	COLOR: #FF9900;
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px
}
.style80 {
	FONT-SIZE: 12px;
	color: #000000;
}
p.indent {
	text-indent: 30px;
}
.hand {
	cursor: pointer;
}
.success_message {
	text-align: center;
	border: 1px solid #f60;
	width: 200px;
	height: 20px;
	border-radius: 5px;
}
/* BOF: page column css ********************************************************/
.pagecolumn {
	min-width: 250px;
	max-width: 800px;
	margin:auto;
	border: 0px solid #F00;
	text-align:left;
}
span.column {
	float:left;
	border: 0px solid #006;
	min-width: 250px;
	max-width: 800px;
	margin: 5px;
}
/* EOF: page column css ********************************************************/

/* BOF: counter column css ********************************************************/
.counter {
	position:relative;
	min-width: 300px;
	max-width: 322px;
	height: 360px;
	margin:auto;
	border: 0px solid #CC0; /*yellow*/
}
.counterbox {
	float:left;
	min-width: 160px;
	border: 0px solid #0C0; /*green*/
}
.visitors {
	border: 0px solid #009; /*blue*/
}
.visitors img {
	width: 158px;
	padding-top: 10px;
}
/* EOF: counter column css ********************************************************/

/* BOF: button css ********************************************************/
.buttons {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #0099FF;
	padding: 5px 10px 5px 10px;
	border-radius: 20px;
	border: 1px solid rgba(255,255,255,0.2);
	background:	rgba(0,0,0,0.5);
 	box-shadow: box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(66,137,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	text-shadow: -1px -1px 0px #000000;
}
.buttons:hover {
	color: #00FF00;
	cursor:pointer;
	box-shadow: 0 2px 6px rgba(120,252,126,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(120,252,126,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(120,252,126,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(120, 252, 126), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
}
a.buttons:hover {
	text-decoration: none;
}
a.buttons {
	color: #0099FF;
}

.buttondisabled {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 5px 10px 5px 10px;
	border-radius: 20px;
	border: 1px solid rgba(255,255,255,0.2);
	background:	rgba(0,0,0,0.5);
	box-shadow: 0 2px 6px rgba(204,204,204,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-o-box-shadow: 0 2px 6px rgba(204,204,204,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 2px 6px rgba(204,204,225,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 2px 6px rgba(204,204,204,0.5), inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
	text-shadow: -1px -1px 0px #000000;
}
/* EOF: button css ********************************************************/
